<section class="posts">
  <div class="container">
    <h1 class="posts__title">-our recent posts</h1>

    <div class="posts__container">
      <div class="posts__section">
        <img class="posts__picture resp-img" src="./img/post1.png" alt="s" />
        <div class="posts__content">
          <h3 class="posts__subtitle">Aenean Adipiscing Etiam Vestibulum</h3>
          <span class="posts__comment">Photography, Journal / 9 Comments</span>
          <span class="posts__text"
            >Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque
            ornare sem lacinia quam venenatis vestibulum.</span
          >
        </div>
      </div>

      <div class="posts__section">
        <img class="posts__picture resp-img" src="./img/post2.png" alt="b" />

        <div class="posts__content">
          <h3 class="posts__subtitle">Aenean Adipiscing Etiam Vestibulum</h3>
          <span class="posts__comment">Photography, Journal / 9 Comments</span>
          <span class="posts__text"
            >Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque
            ornare sem lacinia quam venenatis vestibulum.</span
          >
        </div>
      </div>

      <div class="posts__section">
        <img class="posts__picture resp-img" src="./img/post3.png" alt="e" />

        <div class="posts__content">
          <h3 class="posts__subtitle">Aenean Adipiscing Etiam Vestibulum</h3>
          <span class="posts__comment">Photography, Journal / 9 Comments</span>
          <span class="posts__text"
            >Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque
            ornare sem lacinia quam venenatis vestibulum.</span
          >
        </div>
      </div>

      <div class="posts__section">
        <img class="posts__picture resp-img" src="./img/post4.png" alt="t" />

        <div class="posts__content">
          <h3 class="posts__subtitle">Aenean Adipiscing Etiam Vestibulum</h3>
          <span class="posts__comment">Photography, Journal / 9 Comments</span>
          <span class="posts__text"
            >Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque
            ornare sem lacinia quam venenatis vestibulum.</span
          >
        </div>
      </div>
    </div>
  </div>
</section>
